<?xml version="1.0" encoding="UTF-8"?>
<component id="users_pwd">
    <type>PWD</type>
    <title>Generacion Password</title>
    <width>400</width>
    <height>150</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_users</table>
        <keys>i8_user_id</keys>
        <select_fields>v16_login,v16_password</select_fields>
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
</component>
